
\definecolor{cf38630}{RGB}{243,134,48}


\begin{tikzpicture}[y=0.80pt, x=0.8pt,yscale=-1, inner sep=0pt, outer sep=0pt]
  \path[draw=black,line join=bevel,line cap=round,miter limit=4.00,line
    width=0.800pt,rounded corners=0.0000cm] (184.6870,89.5555) rectangle
    (643.5169,376.8504);
  \path[draw=black,line join=round,line cap=round,miter limit=10.00,line
    width=1.975pt] (307.2147,212.7749) .. controls (307.2147,209.2358) and
    (304.3340,206.2729) .. (300.7126,206.2729);
  \path[draw=black,line join=round,line cap=round,miter limit=10.00,line
    width=1.975pt] (312.6468,212.7749) .. controls (312.6468,206.1906) and
    (307.2970,200.8408) .. (300.7126,200.8408);
  \path[draw=black,line join=round,line cap=round,miter limit=10.00,line
    width=1.975pt] (454.2710,298.2200) .. controls (454.2710,294.6809) and
    (451.3904,291.7180) .. (447.7690,291.7180);
  \path[draw=black,line join=round,line cap=round,miter limit=10.00,line
    width=1.975pt] (459.7031,298.2200) .. controls (459.7031,291.6356) and
    (454.3533,286.2859) .. (447.7690,286.2859);
  \path[draw=black,line join=round,line cap=round,miter limit=10.00,line
    width=1.975pt] (555.7963,137.1472) .. controls (555.7963,133.6081) and
    (552.9157,130.6451) .. (549.2943,130.6451);
  \path[draw=black,line join=round,line cap=round,miter limit=10.00,line
    width=1.975pt] (561.2284,137.1472) .. controls (561.2284,130.5628) and
    (555.8786,125.2130) .. (549.2943,125.2130);
  \path[draw=black,line join=miter,line cap=butt,even odd rule,line width=0.800pt]
    (334.6512,228.3626) -- (494.6102,172.5874);
  \path[draw=black,line join=miter,line cap=butt,even odd rule,line width=0.800pt]
    (334.6512,271.5095) -- (389.3740,304.1327);
  \path[draw=black,line join=miter,line cap=butt,even odd rule,line width=0.800pt]
    (472.5106,277.8236) -- (525.1287,199.9488);
  \begin{scope}[cm={{0.44842,0.0,0.0,0.44842,(258.03363,214.10716)}},fill=cf38630]
    \path[fill=cf38630] (90.0000,83.0000) -- (15.0000,83.0000) .. controls
      (13.9000,83.0000) and (13.0000,82.1000) .. (13.0000,81.0000) --
      (13.0000,80.0000) .. controls (13.0000,78.9000) and (13.9000,78.0000) ..
      (15.0000,78.0000) .. controls (15.7000,78.0000) and (16.4000,78.4000) ..
      (16.7000,79.0000) -- (89.1000,79.0000) -- (90.9000,77.2000) --
      (90.9000,37.8000) -- (88.5000,35.4000) .. controls (88.2000,35.0000) and
      (88.0000,34.5000) .. (88.0000,34.0000) -- (88.0000,22.0000) --
      (17.0000,22.0000) -- (17.0000,28.0000) .. controls (17.0000,29.1000) and
      (16.1000,30.0000) .. (15.0000,30.0000) .. controls (13.9000,30.0000) and
      (13.0000,29.1000) .. (13.0000,28.0000) -- (13.0000,20.0000) .. controls
      (13.0000,18.9000) and (13.9000,18.0000) .. (15.0000,18.0000) --
      (90.0000,18.0000) .. controls (91.1000,18.0000) and (92.0000,18.9000) ..
      (92.0000,20.0000) -- (92.0000,33.2000) -- (94.4000,35.6000) .. controls
      (94.8000,36.0000) and (95.0000,36.5000) .. (95.0000,37.0000) --
      (95.0000,78.0000) .. controls (95.0000,78.5000) and (94.8000,79.0000) ..
      (94.4000,79.4000) -- (91.4000,82.4000) .. controls (91.0000,82.8000) and
      (90.5000,83.0000) .. (90.0000,83.0000) -- cycle;
  \end{scope}
  \begin{scope}[cm={{0.44842,0.0,0.0,0.44842,(258.03363,214.10716)}},fill=cf38630]
    \path[fill=cf38630] (15.0000,65.0000) .. controls (13.9000,65.0000) and
      (13.0000,64.1000) .. (13.0000,63.0000) -- (13.0000,48.0000) .. controls
      (13.0000,46.9000) and (13.9000,46.0000) .. (15.0000,46.0000) .. controls
      (16.1000,46.0000) and (17.0000,46.9000) .. (17.0000,48.0000) --
      (17.0000,63.0000) .. controls (17.0000,64.1000) and (16.1000,65.0000) ..
      (15.0000,65.0000) -- cycle;
  \end{scope}
  \path[fill=cf38630] (268.1230,234.2860) -- (260.9484,234.2860) .. controls
    (260.5896,234.2860) and (260.2757,233.9721) .. (260.2757,233.6133) --
    (260.2757,228.6807) .. controls (260.2757,228.3220) and (260.5896,228.0081) ..
    (260.9484,228.0081) -- (268.1230,228.0081) .. controls (268.4818,228.0081) and
    (268.7957,228.3220) .. (268.7957,228.6807) -- (268.7957,233.6133) .. controls
    (268.7957,233.9721) and (268.4818,234.2860) .. (268.1230,234.2860) -- cycle;
  \path[fill=cf38630] (269.4683,248.6353) -- (263.1904,248.6353) .. controls
    (262.8317,248.6353) and (262.5178,248.3215) .. (262.5178,247.9627) --
    (262.5178,244.3754) .. controls (262.5178,244.0166) and (262.8317,243.7027) ..
    (263.1904,243.7027) -- (269.4683,243.7027) .. controls (269.8270,243.7027) and
    (270.1409,244.0166) .. (270.1409,244.3754) -- (270.1409,247.9627) .. controls
    (270.1409,248.3215) and (269.8270,248.6353) .. (269.4683,248.6353) -- cycle;
  \path[fill=cf38630] (280.0061,239.2186) .. controls (279.7371,239.2186) and
    (279.5577,239.3979) .. (279.5577,239.6670) -- (279.5577,240.1154) --
    (280.4545,240.1154) -- (280.4545,239.6670) .. controls (280.4545,239.3979) and
    (280.2752,239.2186) .. (280.0061,239.2186) -- cycle;
  \path[fill=cf38630] (278.6608,239.2186) .. controls (278.3918,239.2186) and
    (278.2124,239.3979) .. (278.2124,239.6670) -- (278.2124,240.1154) --
    (279.1093,240.1154) -- (279.1093,239.6670) .. controls (279.1093,239.3979) and
    (278.9299,239.2186) .. (278.6608,239.2186) -- cycle;
  \path[fill=cf38630] (281.3514,239.2186) .. controls (281.0823,239.2186) and
    (280.9029,239.3979) .. (280.9029,239.6670) -- (280.9029,240.1154) --
    (281.7998,240.1154) -- (281.7998,239.6670) .. controls (281.7998,239.3979) and
    (281.6204,239.2186) .. (281.3514,239.2186) -- cycle;
  \path[fill=cf38630] (282.6966,239.2186) .. controls (282.4276,239.2186) and
    (282.2482,239.3979) .. (282.2482,239.6670) -- (282.2482,240.1154) --
    (283.1450,240.1154) -- (283.1450,239.6670) .. controls (283.1450,239.3979) and
    (282.9657,239.2186) .. (282.6966,239.2186) -- cycle;
  \path[fill=cf38630] (284.0419,239.2186) .. controls (283.7728,239.2186) and
    (283.5935,239.3979) .. (283.5935,239.6670) -- (283.5935,240.1154) --
    (284.4903,240.1154) -- (284.4903,239.6670) .. controls (284.4903,239.3979) and
    (284.3109,239.2186) .. (284.0419,239.2186) -- cycle;
  \path[fill=cf38630] (285.3871,239.2186) .. controls (285.1181,239.2186) and
    (284.9387,239.3979) .. (284.9387,239.6670) -- (284.9387,240.1154) --
    (285.8355,240.1154) -- (285.8355,239.6670) .. controls (285.8355,239.3979) and
    (285.6562,239.2186) .. (285.3871,239.2186) -- cycle;
  \path[fill=cf38630] (286.7324,239.2186) .. controls (286.4633,239.2186) and
    (286.2840,239.3979) .. (286.2840,239.6670) -- (286.2840,240.1154) --
    (287.1808,240.1154) -- (287.1808,239.6670) .. controls (287.1808,239.3979) and
    (287.0014,239.2186) .. (286.7324,239.2186) -- cycle;
  \path[fill=cf38630] (288.0776,239.2186) .. controls (287.8086,239.2186) and
    (287.6292,239.3979) .. (287.6292,239.6670) -- (287.6292,240.1154) --
    (288.5260,240.1154) -- (288.5260,239.6670) .. controls (288.5260,239.3979) and
    (288.3467,239.2186) .. (288.0776,239.2186) -- cycle;
  \path[fill=cf38630] (289.4229,239.2186) .. controls (289.1538,239.2186) and
    (288.9745,239.3979) .. (288.9745,239.6670) -- (288.9745,240.1154) --
    (289.8713,240.1154) -- (289.8713,239.6670) .. controls (289.8713,239.3979) and
    (289.6919,239.2186) .. (289.4229,239.2186) -- cycle;
  \path[fill=cf38630] (290.7681,239.2186) .. controls (290.4991,239.2186) and
    (290.3197,239.3979) .. (290.3197,239.6670) -- (290.3197,240.1154) --
    (291.2166,240.1154) -- (291.2166,239.6670) .. controls (291.2166,239.3979) and
    (291.0372,239.2186) .. (290.7681,239.2186) -- cycle;
  \path[fill=cf38630] (292.1134,239.2186) .. controls (291.8443,239.2186) and
    (291.6650,239.3979) .. (291.6650,239.6670) -- (291.6650,240.1154) --
    (292.5618,240.1154) -- (292.5618,239.6670) .. controls (292.5618,239.3979) and
    (292.3824,239.2186) .. (292.1134,239.2186) -- cycle;
  \path[fill=cf38630] (293.4586,239.2186) .. controls (293.1896,239.2186) and
    (293.0102,239.3979) .. (293.0102,239.6670) -- (293.0102,240.1154) --
    (293.9071,240.1154) -- (293.9071,239.6670) .. controls (293.9071,239.3979) and
    (293.7277,239.2186) .. (293.4586,239.2186) -- cycle;
  \path[fill=cf38630] (294.8039,239.2186) .. controls (294.5349,239.2186) and
    (294.3555,239.3979) .. (294.3555,239.6670) -- (294.3555,240.1154) --
    (295.2523,240.1154) -- (295.2523,239.6670) .. controls (295.2523,239.3979) and
    (295.0729,239.2186) .. (294.8039,239.2186) -- cycle;
  \path[fill=cf38630] (296.1492,239.2186) .. controls (295.8801,239.2186) and
    (295.7007,239.3979) .. (295.7007,239.6670) -- (295.7007,240.1154) --
    (296.5976,240.1154) -- (296.5976,239.6670) .. controls (296.5976,239.3979) and
    (296.4182,239.2186) .. (296.1492,239.2186) -- cycle;
  \path[fill=cf38630] (294.8039,245.9448) .. controls (295.0729,245.9448) and
    (295.2523,245.7655) .. (295.2523,245.4964) -- (295.2523,245.0480) --
    (294.3555,245.0480) -- (294.3555,245.4964) .. controls (294.3555,245.7655) and
    (294.5349,245.9448) .. (294.8039,245.9448) -- cycle;
  \path[fill=cf38630] (296.1492,245.9448) .. controls (296.4182,245.9448) and
    (296.5976,245.7655) .. (296.5976,245.4964) -- (296.5976,245.0480) --
    (295.7007,245.0480) -- (295.7007,245.4964) .. controls (295.7007,245.7655) and
    (295.8801,245.9448) .. (296.1492,245.9448) -- cycle;
  \path[fill=cf38630] (293.4586,245.9448) .. controls (293.7277,245.9448) and
    (293.9071,245.7655) .. (293.9071,245.4964) -- (293.9071,245.0480) --
    (293.0102,245.0480) -- (293.0102,245.4964) .. controls (293.0102,245.7655) and
    (293.1896,245.9448) .. (293.4586,245.9448) -- cycle;
  \path[fill=cf38630] (292.1134,245.9448) .. controls (292.3824,245.9448) and
    (292.5618,245.7655) .. (292.5618,245.4964) -- (292.5618,245.0480) --
    (291.6650,245.0480) -- (291.6650,245.4964) .. controls (291.6650,245.7655) and
    (291.8443,245.9448) .. (292.1134,245.9448) -- cycle;
  \path[fill=cf38630] (290.7681,245.9448) .. controls (291.0372,245.9448) and
    (291.2166,245.7655) .. (291.2166,245.4964) -- (291.2166,245.0480) --
    (290.3197,245.0480) -- (290.3197,245.4964) .. controls (290.3197,245.7655) and
    (290.4991,245.9448) .. (290.7681,245.9448) -- cycle;
  \path[fill=cf38630] (289.4229,245.9448) .. controls (289.6919,245.9448) and
    (289.8713,245.7655) .. (289.8713,245.4964) -- (289.8713,245.0480) --
    (288.9745,245.0480) -- (288.9745,245.4964) .. controls (288.9745,245.7655) and
    (289.1538,245.9448) .. (289.4229,245.9448) -- cycle;
  \path[fill=cf38630] (288.0776,245.9448) .. controls (288.3467,245.9448) and
    (288.5260,245.7655) .. (288.5260,245.4964) -- (288.5260,245.0480) --
    (287.6292,245.0480) -- (287.6292,245.4964) .. controls (287.6292,245.7655) and
    (287.8086,245.9448) .. (288.0776,245.9448) -- cycle;
  \path[fill=cf38630] (286.7324,245.9448) .. controls (287.0014,245.9448) and
    (287.1808,245.7655) .. (287.1808,245.4964) -- (287.1808,245.0480) --
    (286.2840,245.0480) -- (286.2840,245.4964) .. controls (286.2840,245.7655) and
    (286.4633,245.9448) .. (286.7324,245.9448) -- cycle;
  \path[fill=cf38630] (285.3871,245.9448) .. controls (285.6562,245.9448) and
    (285.8355,245.7655) .. (285.8355,245.4964) -- (285.8355,245.0480) --
    (284.9387,245.0480) -- (284.9387,245.4964) .. controls (284.9387,245.7655) and
    (285.1181,245.9448) .. (285.3871,245.9448) -- cycle;
  \path[fill=cf38630] (284.0419,245.9448) .. controls (284.3109,245.9448) and
    (284.4903,245.7655) .. (284.4903,245.4964) -- (284.4903,245.0480) --
    (283.5935,245.0480) -- (283.5935,245.4964) .. controls (283.5935,245.7655) and
    (283.7728,245.9448) .. (284.0419,245.9448) -- cycle;
  \path[fill=cf38630] (282.6966,245.9448) .. controls (282.9657,245.9448) and
    (283.1450,245.7655) .. (283.1450,245.4964) -- (283.1450,245.0480) --
    (282.2482,245.0480) -- (282.2482,245.4964) .. controls (282.2482,245.7655) and
    (282.4276,245.9448) .. (282.6966,245.9448) -- cycle;
  \path[fill=cf38630] (281.3514,245.9448) .. controls (281.6204,245.9448) and
    (281.7998,245.7655) .. (281.7998,245.4964) -- (281.7998,245.0480) --
    (280.9029,245.0480) -- (280.9029,245.4964) .. controls (280.9029,245.7655) and
    (281.0823,245.9448) .. (281.3514,245.9448) -- cycle;
  \path[fill=cf38630] (280.0061,245.9448) .. controls (280.2752,245.9448) and
    (280.4545,245.7655) .. (280.4545,245.4964) -- (280.4545,245.0480) --
    (279.5577,245.0480) -- (279.5577,245.4964) .. controls (279.5577,245.7655) and
    (279.7371,245.9448) .. (280.0061,245.9448) -- cycle;
  \path[fill=cf38630] (278.6608,245.9448) .. controls (278.9299,245.9448) and
    (279.1093,245.7655) .. (279.1093,245.4964) -- (279.1093,245.0480) --
    (278.2124,245.0480) -- (278.2124,245.4964) .. controls (278.2124,245.7655) and
    (278.3918,245.9448) .. (278.6608,245.9448) -- cycle;
  \path[fill=cf38630] (297.0460,240.5638) -- (277.7640,240.5638) .. controls
    (277.4950,240.5638) and (277.3156,240.7432) .. (277.3156,241.0122) --
    (277.3156,244.1512) .. controls (277.3156,244.4202) and (277.4950,244.5996) ..
    (277.7640,244.5996) -- (297.0460,244.5996) .. controls (297.3150,244.5996) and
    (297.4944,244.4202) .. (297.4944,244.1512) -- (297.4944,241.0122) .. controls
    (297.4944,240.7432) and (297.3150,240.5638) .. (297.0460,240.5638) --
    cycle(297.0460,243.4785) .. controls (296.5527,243.4785) and
    (296.1492,243.0750) .. (296.1492,242.5817) .. controls (296.1492,242.0884) and
    (296.5527,241.6849) .. (297.0460,241.6849) -- (297.0460,243.4785) -- cycle;
  \begin{scope}[cm={{0.44842,0.0,0.0,0.44842,(291.65404,197.04756)}},fill=cf38630]
    \path[fill=cf38630] (15.0000,65.0000) .. controls (13.9000,65.0000) and
      (13.0000,64.1000) .. (13.0000,63.0000) -- (13.0000,48.0000) .. controls
      (13.0000,46.9000) and (13.9000,46.0000) .. (15.0000,46.0000) .. controls
      (16.1000,46.0000) and (17.0000,46.9000) .. (17.0000,48.0000) --
      (17.0000,63.0000) .. controls (17.0000,64.1000) and (16.1000,65.0000) ..
      (15.0000,65.0000) -- cycle;
  \end{scope}
  \path[fill=cf38630] (273.2767,225.8225) .. controls (273.1473,225.8225) and
    (273.0610,226.1136) .. (273.0610,226.5502) -- (273.0610,227.2779) --
    (273.4924,227.2779) -- (273.4924,226.5502) .. controls (273.4924,226.1136) and
    (273.4061,225.8225) .. (273.2767,225.8225) -- cycle;
  \path[fill=cf38630] (272.6296,225.8225) .. controls (272.5002,225.8225) and
    (272.4139,226.1136) .. (272.4139,226.5502) -- (272.4139,227.2779) --
    (272.8453,227.2779) -- (272.8453,226.5502) .. controls (272.8453,226.1136) and
    (272.7590,225.8225) .. (272.6296,225.8225) -- cycle;
  \path[fill=cf38630] (273.9238,225.8225) .. controls (273.7944,225.8225) and
    (273.7081,226.1136) .. (273.7081,226.5502) -- (273.7081,227.2779) --
    (274.1395,227.2779) -- (274.1395,226.5502) .. controls (274.1395,226.1136) and
    (274.0532,225.8225) .. (273.9238,225.8225) -- cycle;
  \path[fill=cf38630] (274.5709,225.8225) .. controls (274.4415,225.8225) and
    (274.3552,226.1136) .. (274.3552,226.5502) -- (274.3552,227.2779) --
    (274.7866,227.2779) -- (274.7866,226.5502) .. controls (274.7866,226.1136) and
    (274.7003,225.8225) .. (274.5709,225.8225) -- cycle;
  \path[fill=cf38630] (275.2180,225.8225) .. controls (275.0886,225.8225) and
    (275.0023,226.1136) .. (275.0023,226.5502) -- (275.0023,227.2779) --
    (275.4337,227.2779) -- (275.4337,226.5502) .. controls (275.4337,226.1136) and
    (275.3474,225.8225) .. (275.2180,225.8225) -- cycle;
  \path[fill=cf38630] (275.8651,225.8225) .. controls (275.7357,225.8225) and
    (275.6494,226.1136) .. (275.6494,226.5502) -- (275.6494,227.2779) --
    (276.0808,227.2779) -- (276.0808,226.5502) .. controls (276.0808,226.1136) and
    (275.9945,225.8225) .. (275.8651,225.8225) -- cycle;
  \path[fill=cf38630] (276.5122,225.8225) .. controls (276.3828,225.8225) and
    (276.2965,226.1136) .. (276.2965,226.5502) -- (276.2965,227.2779) --
    (276.7279,227.2779) -- (276.7279,226.5502) .. controls (276.7279,226.1136) and
    (276.6416,225.8225) .. (276.5122,225.8225) -- cycle;
  \path[fill=cf38630] (277.1593,225.8225) .. controls (277.0299,225.8225) and
    (276.9436,226.1136) .. (276.9436,226.5502) -- (276.9436,227.2779) --
    (277.3750,227.2779) -- (277.3750,226.5502) .. controls (277.3750,226.1136) and
    (277.2887,225.8225) .. (277.1593,225.8225) -- cycle;
  \path[fill=cf38630] (277.8064,225.8225) .. controls (277.6770,225.8225) and
    (277.5907,226.1136) .. (277.5907,226.5502) -- (277.5907,227.2779) --
    (278.0221,227.2779) -- (278.0221,226.5502) .. controls (278.0221,226.1136) and
    (277.9358,225.8225) .. (277.8064,225.8225) -- cycle;
  \path[fill=cf38630] (278.4535,225.8225) .. controls (278.3241,225.8225) and
    (278.2378,226.1136) .. (278.2378,226.5502) -- (278.2378,227.2779) --
    (278.6692,227.2779) -- (278.6692,226.5502) .. controls (278.6692,226.1136) and
    (278.5829,225.8225) .. (278.4535,225.8225) -- cycle;
  \path[fill=cf38630] (279.1006,225.8225) .. controls (278.9712,225.8225) and
    (278.8849,226.1136) .. (278.8849,226.5502) -- (278.8849,227.2779) --
    (279.3163,227.2779) -- (279.3163,226.5502) .. controls (279.3163,226.1136) and
    (279.2300,225.8225) .. (279.1006,225.8225) -- cycle;
  \path[fill=cf38630] (279.7477,225.8225) .. controls (279.6183,225.8225) and
    (279.5320,226.1136) .. (279.5320,226.5502) -- (279.5320,227.2779) --
    (279.9634,227.2779) -- (279.9634,226.5502) .. controls (279.9634,226.1136) and
    (279.8771,225.8225) .. (279.7477,225.8225) -- cycle;
  \path[fill=cf38630] (280.3948,225.8225) .. controls (280.2654,225.8225) and
    (280.1791,226.1136) .. (280.1791,226.5502) -- (280.1791,227.2779) --
    (280.6105,227.2779) -- (280.6105,226.5502) .. controls (280.6105,226.1136) and
    (280.5242,225.8225) .. (280.3948,225.8225) -- cycle;
  \path[fill=cf38630] (281.0419,225.8225) .. controls (280.9125,225.8225) and
    (280.8262,226.1136) .. (280.8262,226.5502) -- (280.8262,227.2779) --
    (281.2576,227.2779) -- (281.2576,226.5502) .. controls (281.2576,226.1136) and
    (281.1713,225.8225) .. (281.0419,225.8225) -- cycle;
  \path[fill=cf38630] (280.3948,236.7377) .. controls (280.5242,236.7377) and
    (280.6105,236.4466) .. (280.6105,236.0100) -- (280.6105,235.2823) --
    (280.1791,235.2823) -- (280.1791,236.0100) .. controls (280.1791,236.4466) and
    (280.2654,236.7377) .. (280.3948,236.7377) -- cycle;
  \path[fill=cf38630] (281.0419,236.7377) .. controls (281.1713,236.7377) and
    (281.2576,236.4466) .. (281.2576,236.0100) -- (281.2576,235.2823) --
    (280.8262,235.2823) -- (280.8262,236.0100) .. controls (280.8262,236.4466) and
    (280.9125,236.7377) .. (281.0419,236.7377) -- cycle;
  \path[fill=cf38630] (279.7477,236.7377) .. controls (279.8771,236.7377) and
    (279.9634,236.4466) .. (279.9634,236.0100) -- (279.9634,235.2823) --
    (279.5320,235.2823) -- (279.5320,236.0100) .. controls (279.5320,236.4466) and
    (279.6183,236.7377) .. (279.7477,236.7377) -- cycle;
  \path[fill=cf38630] (279.1006,236.7377) .. controls (279.2300,236.7377) and
    (279.3163,236.4466) .. (279.3163,236.0100) -- (279.3163,235.2823) --
    (278.8849,235.2823) -- (278.8849,236.0100) .. controls (278.8849,236.4466) and
    (278.9712,236.7377) .. (279.1006,236.7377) -- cycle;
  \path[fill=cf38630] (278.4535,236.7377) .. controls (278.5829,236.7377) and
    (278.6692,236.4466) .. (278.6692,236.0100) -- (278.6692,235.2823) --
    (278.2378,235.2823) -- (278.2378,236.0100) .. controls (278.2378,236.4466) and
    (278.3241,236.7377) .. (278.4535,236.7377) -- cycle;
  \path[fill=cf38630] (277.8064,236.7377) .. controls (277.9358,236.7377) and
    (278.0221,236.4466) .. (278.0221,236.0100) -- (278.0221,235.2823) --
    (277.5907,235.2823) -- (277.5907,236.0100) .. controls (277.5907,236.4466) and
    (277.6770,236.7377) .. (277.8064,236.7377) -- cycle;
  \path[fill=cf38630] (277.1593,236.7377) .. controls (277.2887,236.7377) and
    (277.3750,236.4466) .. (277.3750,236.0100) -- (277.3750,235.2823) --
    (276.9436,235.2823) -- (276.9436,236.0100) .. controls (276.9436,236.4466) and
    (277.0299,236.7377) .. (277.1593,236.7377) -- cycle;
  \path[fill=cf38630] (276.5122,236.7377) .. controls (276.6416,236.7377) and
    (276.7279,236.4466) .. (276.7279,236.0100) -- (276.7279,235.2823) --
    (276.2965,235.2823) -- (276.2965,236.0100) .. controls (276.2965,236.4466) and
    (276.3828,236.7377) .. (276.5122,236.7377) -- cycle;
  \path[fill=cf38630] (275.8651,236.7377) .. controls (275.9945,236.7377) and
    (276.0808,236.4466) .. (276.0808,236.0100) -- (276.0808,235.2823) --
    (275.6494,235.2823) -- (275.6494,236.0100) .. controls (275.6494,236.4466) and
    (275.7357,236.7377) .. (275.8651,236.7377) -- cycle;
  \path[fill=cf38630] (275.2180,236.7377) .. controls (275.3474,236.7377) and
    (275.4337,236.4466) .. (275.4337,236.0100) -- (275.4337,235.2823) --
    (275.0023,235.2823) -- (275.0023,236.0100) .. controls (275.0023,236.4466) and
    (275.0886,236.7377) .. (275.2180,236.7377) -- cycle;
  \path[fill=cf38630] (274.5709,236.7377) .. controls (274.7003,236.7377) and
    (274.7866,236.4466) .. (274.7866,236.0100) -- (274.7866,235.2823) --
    (274.3552,235.2823) -- (274.3552,236.0100) .. controls (274.3552,236.4466) and
    (274.4415,236.7377) .. (274.5709,236.7377) -- cycle;
  \path[fill=cf38630] (273.9238,236.7377) .. controls (274.0532,236.7377) and
    (274.1395,236.4466) .. (274.1395,236.0100) -- (274.1395,235.2823) --
    (273.7081,235.2823) -- (273.7081,236.0100) .. controls (273.7081,236.4466) and
    (273.7944,236.7377) .. (273.9238,236.7377) -- cycle;
  \path[fill=cf38630] (273.2767,236.7377) .. controls (273.4061,236.7377) and
    (273.4924,236.4466) .. (273.4924,236.0100) -- (273.4924,235.2823) --
    (273.0610,235.2823) -- (273.0610,236.0100) .. controls (273.0610,236.4466) and
    (273.1473,236.7377) .. (273.2767,236.7377) -- cycle;
  \path[fill=cf38630] (272.6296,236.7377) .. controls (272.7590,236.7377) and
    (272.8453,236.4466) .. (272.8453,236.0100) -- (272.8453,235.2823) --
    (272.4139,235.2823) -- (272.4139,236.0100) .. controls (272.4139,236.4466) and
    (272.5002,236.7377) .. (272.6296,236.7377) -- cycle;
  \path[fill=cf38630] (281.4733,228.0055) -- (272.1982,228.0055) .. controls
    (272.0688,228.0055) and (271.9825,228.2966) .. (271.9825,228.7332) --
    (271.9825,233.8270) .. controls (271.9825,234.2636) and (272.0688,234.5546) ..
    (272.1982,234.5546) -- (281.4733,234.5546) .. controls (281.6027,234.5546) and
    (281.6890,234.2636) .. (281.6890,233.8270) -- (281.6890,228.7332) .. controls
    (281.6890,228.2966) and (281.6027,228.0055) .. (281.4733,228.0055) --
    cycle(281.4733,232.7354) .. controls (281.2360,232.7354) and
    (281.0419,232.0805) .. (281.0419,231.2801) .. controls (281.0419,230.4796) and
    (281.2360,229.8247) .. (281.4733,229.8247) -- (281.4733,232.7354) -- cycle;
  \begin{scope}[cm={{0.44842,0.0,0.0,0.44842,(407.33336,299.83924)}},fill=cf38630]
    \path[fill=cf38630] (90.0000,83.0000) -- (15.0000,83.0000) .. controls
      (13.9000,83.0000) and (13.0000,82.1000) .. (13.0000,81.0000) --
      (13.0000,80.0000) .. controls (13.0000,78.9000) and (13.9000,78.0000) ..
      (15.0000,78.0000) .. controls (15.7000,78.0000) and (16.4000,78.4000) ..
      (16.7000,79.0000) -- (89.1000,79.0000) -- (90.9000,77.2000) --
      (90.9000,37.8000) -- (88.5000,35.4000) .. controls (88.2000,35.0000) and
      (88.0000,34.5000) .. (88.0000,34.0000) -- (88.0000,22.0000) --
      (17.0000,22.0000) -- (17.0000,28.0000) .. controls (17.0000,29.1000) and
      (16.1000,30.0000) .. (15.0000,30.0000) .. controls (13.9000,30.0000) and
      (13.0000,29.1000) .. (13.0000,28.0000) -- (13.0000,20.0000) .. controls
      (13.0000,18.9000) and (13.9000,18.0000) .. (15.0000,18.0000) --
      (90.0000,18.0000) .. controls (91.1000,18.0000) and (92.0000,18.9000) ..
      (92.0000,20.0000) -- (92.0000,33.2000) -- (94.4000,35.6000) .. controls
      (94.8000,36.0000) and (95.0000,36.5000) .. (95.0000,37.0000) --
      (95.0000,78.0000) .. controls (95.0000,78.5000) and (94.8000,79.0000) ..
      (94.4000,79.4000) -- (91.4000,82.4000) .. controls (91.0000,82.8000) and
      (90.5000,83.0000) .. (90.0000,83.0000) -- cycle;
  \end{scope}
  \begin{scope}[cm={{0.44842,0.0,0.0,0.44842,(407.33336,299.83924)}},fill=cf38630]
    \path[fill=cf38630] (15.0000,65.0000) .. controls (13.9000,65.0000) and
      (13.0000,64.1000) .. (13.0000,63.0000) -- (13.0000,48.0000) .. controls
      (13.0000,46.9000) and (13.9000,46.0000) .. (15.0000,46.0000) .. controls
      (16.1000,46.0000) and (17.0000,46.9000) .. (17.0000,48.0000) --
      (17.0000,63.0000) .. controls (17.0000,64.1000) and (16.1000,65.0000) ..
      (15.0000,65.0000) -- cycle;
  \end{scope}
  \path[fill=cf38630] (417.4228,320.0180) -- (410.2481,320.0180) .. controls
    (409.8893,320.0180) and (409.5754,319.7041) .. (409.5754,319.3454) --
    (409.5754,314.4128) .. controls (409.5754,314.0541) and (409.8893,313.7402) ..
    (410.2481,313.7402) -- (417.4228,313.7402) .. controls (417.7815,313.7402) and
    (418.0954,314.0541) .. (418.0954,314.4128) -- (418.0954,319.3454) .. controls
    (418.0954,319.7041) and (417.7815,320.0180) .. (417.4228,320.0180) -- cycle;
  \path[fill=cf38630] (418.7680,334.3674) -- (412.4902,334.3674) .. controls
    (412.1314,334.3674) and (411.8175,334.0535) .. (411.8175,333.6948) --
    (411.8175,330.1074) .. controls (411.8175,329.7487) and (412.1314,329.4348) ..
    (412.4902,329.4348) -- (418.7680,329.4348) .. controls (419.1267,329.4348) and
    (419.4407,329.7487) .. (419.4407,330.1074) -- (419.4407,333.6948) .. controls
    (419.4407,334.0535) and (419.1268,334.3674) .. (418.7680,334.3674) -- cycle;
  \path[fill=cf38630] (429.3058,324.9506) .. controls (429.0368,324.9506) and
    (428.8574,325.1300) .. (428.8574,325.3991) -- (428.8574,325.8475) --
    (429.7543,325.8475) -- (429.7543,325.3991) .. controls (429.7543,325.1300) and
    (429.5749,324.9506) .. (429.3058,324.9506) -- cycle;
  \path[fill=cf38630] (427.9606,324.9506) .. controls (427.6915,324.9506) and
    (427.5122,325.1300) .. (427.5122,325.3991) -- (427.5122,325.8475) --
    (428.4090,325.8475) -- (428.4090,325.3991) .. controls (428.4090,325.1300) and
    (428.2296,324.9506) .. (427.9606,324.9506) -- cycle;
  \path[fill=cf38630] (430.6511,324.9506) .. controls (430.3820,324.9506) and
    (430.2027,325.1300) .. (430.2027,325.3991) -- (430.2027,325.8475) --
    (431.0995,325.8475) -- (431.0995,325.3991) .. controls (431.0995,325.1300) and
    (430.9201,324.9506) .. (430.6511,324.9506) -- cycle;
  \path[fill=cf38630] (431.9964,324.9506) .. controls (431.7273,324.9506) and
    (431.5479,325.1300) .. (431.5479,325.3991) -- (431.5479,325.8475) --
    (432.4448,325.8475) -- (432.4448,325.3991) .. controls (432.4448,325.1300) and
    (432.2654,324.9506) .. (431.9964,324.9506) -- cycle;
  \path[fill=cf38630] (433.3416,324.9506) .. controls (433.0726,324.9506) and
    (432.8932,325.1300) .. (432.8932,325.3991) -- (432.8932,325.8475) --
    (433.7900,325.8475) -- (433.7900,325.3991) .. controls (433.7900,325.1300) and
    (433.6107,324.9506) .. (433.3416,324.9506) -- cycle;
  \path[fill=cf38630] (434.6868,324.9506) .. controls (434.4178,324.9506) and
    (434.2384,325.1300) .. (434.2384,325.3991) -- (434.2384,325.8475) --
    (435.1353,325.8475) -- (435.1353,325.3991) .. controls (435.1353,325.1300) and
    (434.9559,324.9506) .. (434.6868,324.9506) -- cycle;
  \path[fill=cf38630] (436.0321,324.9506) .. controls (435.7631,324.9506) and
    (435.5837,325.1300) .. (435.5837,325.3991) -- (435.5837,325.8475) --
    (436.4805,325.8475) -- (436.4805,325.3991) .. controls (436.4805,325.1300) and
    (436.3012,324.9506) .. (436.0321,324.9506) -- cycle;
  \path[fill=cf38630] (437.3774,324.9506) .. controls (437.1083,324.9506) and
    (436.9289,325.1300) .. (436.9289,325.3991) -- (436.9289,325.8475) --
    (437.8258,325.8475) -- (437.8258,325.3991) .. controls (437.8258,325.1300) and
    (437.6464,324.9506) .. (437.3774,324.9506) -- cycle;
  \path[fill=cf38630] (438.7226,324.9506) .. controls (438.4536,324.9506) and
    (438.2742,325.1300) .. (438.2742,325.3991) -- (438.2742,325.8475) --
    (439.1710,325.8475) -- (439.1710,325.3991) .. controls (439.1710,325.1300) and
    (438.9917,324.9506) .. (438.7226,324.9506) -- cycle;
  \path[fill=cf38630] (440.0679,324.9506) .. controls (439.7988,324.9506) and
    (439.6195,325.1300) .. (439.6195,325.3991) -- (439.6195,325.8475) --
    (440.5163,325.8475) -- (440.5163,325.3991) .. controls (440.5163,325.1300) and
    (440.3369,324.9506) .. (440.0679,324.9506) -- cycle;
  \path[fill=cf38630] (441.4131,324.9506) .. controls (441.1441,324.9506) and
    (440.9647,325.1300) .. (440.9647,325.3991) -- (440.9647,325.8475) --
    (441.8615,325.8475) -- (441.8615,325.3991) .. controls (441.8615,325.1300) and
    (441.6822,324.9506) .. (441.4131,324.9506) -- cycle;
  \path[fill=cf38630] (442.7584,324.9506) .. controls (442.4893,324.9506) and
    (442.3100,325.1300) .. (442.3100,325.3991) -- (442.3100,325.8475) --
    (443.2068,325.8475) -- (443.2068,325.3991) .. controls (443.2068,325.1300) and
    (443.0274,324.9506) .. (442.7584,324.9506) -- cycle;
  \path[fill=cf38630] (444.1036,324.9506) .. controls (443.8346,324.9506) and
    (443.6552,325.1300) .. (443.6552,325.3991) -- (443.6552,325.8475) --
    (444.5521,325.8475) -- (444.5521,325.3991) .. controls (444.5521,325.1300) and
    (444.3727,324.9506) .. (444.1036,324.9506) -- cycle;
  \path[fill=cf38630] (445.4489,324.9506) .. controls (445.1798,324.9506) and
    (445.0005,325.1300) .. (445.0005,325.3991) -- (445.0005,325.8475) --
    (445.8973,325.8475) -- (445.8973,325.3991) .. controls (445.8973,325.1300) and
    (445.7179,324.9506) .. (445.4489,324.9506) -- cycle;
  \path[fill=cf38630] (444.1036,331.6769) .. controls (444.3727,331.6769) and
    (444.5521,331.4976) .. (444.5521,331.2285) -- (444.5521,330.7801) --
    (443.6552,330.7801) -- (443.6552,331.2285) .. controls (443.6552,331.4976) and
    (443.8346,331.6769) .. (444.1036,331.6769) -- cycle;
  \path[fill=cf38630] (445.4489,331.6769) .. controls (445.7179,331.6769) and
    (445.8973,331.4976) .. (445.8973,331.2285) -- (445.8973,330.7801) --
    (445.0005,330.7801) -- (445.0005,331.2285) .. controls (445.0005,331.4976) and
    (445.1798,331.6769) .. (445.4489,331.6769) -- cycle;
  \path[fill=cf38630] (442.7584,331.6769) .. controls (443.0274,331.6769) and
    (443.2068,331.4976) .. (443.2068,331.2285) -- (443.2068,330.7801) --
    (442.3100,330.7801) -- (442.3100,331.2285) .. controls (442.3100,331.4976) and
    (442.4893,331.6769) .. (442.7584,331.6769) -- cycle;
  \path[fill=cf38630] (441.4131,331.6769) .. controls (441.6822,331.6769) and
    (441.8615,331.4976) .. (441.8615,331.2285) -- (441.8615,330.7801) --
    (440.9647,330.7801) -- (440.9647,331.2285) .. controls (440.9647,331.4976) and
    (441.1441,331.6769) .. (441.4131,331.6769) -- cycle;
  \path[fill=cf38630] (440.0679,331.6769) .. controls (440.3369,331.6769) and
    (440.5163,331.4976) .. (440.5163,331.2285) -- (440.5163,330.7801) --
    (439.6195,330.7801) -- (439.6195,331.2285) .. controls (439.6195,331.4976) and
    (439.7988,331.6769) .. (440.0679,331.6769) -- cycle;
  \path[fill=cf38630] (438.7226,331.6769) .. controls (438.9917,331.6769) and
    (439.1710,331.4976) .. (439.1710,331.2285) -- (439.1710,330.7801) --
    (438.2742,330.7801) -- (438.2742,331.2285) .. controls (438.2742,331.4976) and
    (438.4536,331.6769) .. (438.7226,331.6769) -- cycle;
  \path[fill=cf38630] (437.3774,331.6769) .. controls (437.6464,331.6769) and
    (437.8258,331.4976) .. (437.8258,331.2285) -- (437.8258,330.7801) --
    (436.9289,330.7801) -- (436.9289,331.2285) .. controls (436.9289,331.4976) and
    (437.1083,331.6769) .. (437.3774,331.6769) -- cycle;
  \path[fill=cf38630] (436.0321,331.6769) .. controls (436.3012,331.6769) and
    (436.4805,331.4976) .. (436.4805,331.2285) -- (436.4805,330.7801) --
    (435.5837,330.7801) -- (435.5837,331.2285) .. controls (435.5837,331.4976) and
    (435.7631,331.6769) .. (436.0321,331.6769) -- cycle;
  \path[fill=cf38630] (434.6868,331.6769) .. controls (434.9559,331.6769) and
    (435.1353,331.4976) .. (435.1353,331.2285) -- (435.1353,330.7801) --
    (434.2384,330.7801) -- (434.2384,331.2285) .. controls (434.2384,331.4976) and
    (434.4178,331.6769) .. (434.6868,331.6769) -- cycle;
  \path[fill=cf38630] (433.3416,331.6769) .. controls (433.6107,331.6769) and
    (433.7900,331.4976) .. (433.7900,331.2285) -- (433.7900,330.7801) --
    (432.8932,330.7801) -- (432.8932,331.2285) .. controls (432.8932,331.4976) and
    (433.0726,331.6769) .. (433.3416,331.6769) -- cycle;
  \path[fill=cf38630] (431.9964,331.6769) .. controls (432.2654,331.6769) and
    (432.4448,331.4976) .. (432.4448,331.2285) -- (432.4448,330.7801) --
    (431.5479,330.7801) -- (431.5479,331.2285) .. controls (431.5479,331.4976) and
    (431.7273,331.6769) .. (431.9964,331.6769) -- cycle;
  \path[fill=cf38630] (430.6511,331.6769) .. controls (430.9201,331.6769) and
    (431.0995,331.4976) .. (431.0995,331.2285) -- (431.0995,330.7801) --
    (430.2027,330.7801) -- (430.2027,331.2285) .. controls (430.2027,331.4976) and
    (430.3820,331.6769) .. (430.6511,331.6769) -- cycle;
  \path[fill=cf38630] (429.3058,331.6769) .. controls (429.5749,331.6769) and
    (429.7543,331.4976) .. (429.7543,331.2285) -- (429.7543,330.7801) --
    (428.8574,330.7801) -- (428.8574,331.2285) .. controls (428.8574,331.4976) and
    (429.0368,331.6769) .. (429.3058,331.6769) -- cycle;
  \path[fill=cf38630] (427.9606,331.6769) .. controls (428.2296,331.6769) and
    (428.4090,331.4976) .. (428.4090,331.2285) -- (428.4090,330.7801) --
    (427.5122,330.7801) -- (427.5122,331.2285) .. controls (427.5122,331.4976) and
    (427.6915,331.6769) .. (427.9606,331.6769) -- cycle;
  \path[fill=cf38630] (446.3457,326.2959) -- (427.0637,326.2959) .. controls
    (426.7947,326.2959) and (426.6153,326.4753) .. (426.6153,326.7443) --
    (426.6153,329.8832) .. controls (426.6153,330.1523) and (426.7947,330.3317) ..
    (427.0637,330.3317) -- (446.3457,330.3317) .. controls (446.6148,330.3317) and
    (446.7941,330.1523) .. (446.7941,329.8832) -- (446.7941,326.7443) .. controls
    (446.7941,326.4753) and (446.6148,326.2959) .. (446.3457,326.2959) --
    cycle(446.3457,329.2106) .. controls (445.8525,329.2106) and
    (445.4489,328.8070) .. (445.4489,328.3138) .. controls (445.4489,327.8205) and
    (445.8525,327.4169) .. (446.3457,327.4169) -- (446.3457,329.2106) -- cycle;
  \begin{scope}[cm={{0.44842,0.0,0.0,0.44842,(440.95377,282.77964)}},fill=cf38630]
    \path[fill=cf38630] (15.0000,65.0000) .. controls (13.9000,65.0000) and
      (13.0000,64.1000) .. (13.0000,63.0000) -- (13.0000,48.0000) .. controls
      (13.0000,46.9000) and (13.9000,46.0000) .. (15.0000,46.0000) .. controls
      (16.1000,46.0000) and (17.0000,46.9000) .. (17.0000,48.0000) --
      (17.0000,63.0000) .. controls (17.0000,64.1000) and (16.1000,65.0000) ..
      (15.0000,65.0000) -- cycle;
  \end{scope}
  \path[fill=cf38630] (422.5764,311.5546) .. controls (422.4470,311.5546) and
    (422.3607,311.8457) .. (422.3607,312.2823) -- (422.3607,313.0099) --
    (422.7921,313.0099) -- (422.7921,312.2823) .. controls (422.7921,311.8457) and
    (422.7058,311.5546) .. (422.5764,311.5546) -- cycle;
  \path[fill=cf38630] (421.9293,311.5546) .. controls (421.7999,311.5546) and
    (421.7136,311.8457) .. (421.7136,312.2823) -- (421.7136,313.0099) --
    (422.1450,313.0099) -- (422.1450,312.2823) .. controls (422.1450,311.8457) and
    (422.0587,311.5546) .. (421.9293,311.5546) -- cycle;
  \path[fill=cf38630] (423.2235,311.5546) .. controls (423.0941,311.5546) and
    (423.0078,311.8457) .. (423.0078,312.2823) -- (423.0078,313.0099) --
    (423.4392,313.0099) -- (423.4392,312.2823) .. controls (423.4392,311.8457) and
    (423.3529,311.5546) .. (423.2235,311.5546) -- cycle;
  \path[fill=cf38630] (423.8706,311.5546) .. controls (423.7412,311.5546) and
    (423.6549,311.8457) .. (423.6549,312.2823) -- (423.6549,313.0099) --
    (424.0863,313.0099) -- (424.0863,312.2823) .. controls (424.0863,311.8457) and
    (424.0000,311.5546) .. (423.8706,311.5546) -- cycle;
  \path[fill=cf38630] (424.5177,311.5546) .. controls (424.3883,311.5546) and
    (424.3020,311.8457) .. (424.3020,312.2823) -- (424.3020,313.0099) --
    (424.7334,313.0099) -- (424.7334,312.2823) .. controls (424.7334,311.8457) and
    (424.6471,311.5546) .. (424.5177,311.5546) -- cycle;
  \path[fill=cf38630] (425.1648,311.5546) .. controls (425.0354,311.5546) and
    (424.9491,311.8457) .. (424.9491,312.2823) -- (424.9491,313.0099) --
    (425.3805,313.0099) -- (425.3805,312.2823) .. controls (425.3805,311.8457) and
    (425.2942,311.5546) .. (425.1648,311.5546) -- cycle;
  \path[fill=cf38630] (425.8119,311.5546) .. controls (425.6825,311.5546) and
    (425.5962,311.8457) .. (425.5962,312.2823) -- (425.5962,313.0099) --
    (426.0276,313.0099) -- (426.0276,312.2823) .. controls (426.0276,311.8457) and
    (425.9413,311.5546) .. (425.8119,311.5546) -- cycle;
  \path[fill=cf38630] (426.4590,311.5546) .. controls (426.3296,311.5546) and
    (426.2433,311.8457) .. (426.2433,312.2823) -- (426.2433,313.0099) --
    (426.6747,313.0099) -- (426.6747,312.2823) .. controls (426.6747,311.8457) and
    (426.5884,311.5546) .. (426.4590,311.5546) -- cycle;
  \path[fill=cf38630] (427.1061,311.5546) .. controls (426.9767,311.5546) and
    (426.8904,311.8457) .. (426.8904,312.2823) -- (426.8904,313.0099) --
    (427.3218,313.0099) -- (427.3218,312.2823) .. controls (427.3218,311.8457) and
    (427.2355,311.5546) .. (427.1061,311.5546) -- cycle;
  \path[fill=cf38630] (427.7532,311.5546) .. controls (427.6238,311.5546) and
    (427.5375,311.8457) .. (427.5375,312.2823) -- (427.5375,313.0099) --
    (427.9689,313.0099) -- (427.9689,312.2823) .. controls (427.9689,311.8457) and
    (427.8826,311.5546) .. (427.7532,311.5546) -- cycle;
  \path[fill=cf38630] (428.4003,311.5546) .. controls (428.2709,311.5546) and
    (428.1846,311.8457) .. (428.1846,312.2823) -- (428.1846,313.0099) --
    (428.6160,313.0099) -- (428.6160,312.2823) .. controls (428.6160,311.8457) and
    (428.5297,311.5546) .. (428.4003,311.5546) -- cycle;
  \path[fill=cf38630] (429.0474,311.5546) .. controls (428.9180,311.5546) and
    (428.8317,311.8457) .. (428.8317,312.2823) -- (428.8317,313.0099) --
    (429.2631,313.0099) -- (429.2631,312.2823) .. controls (429.2631,311.8457) and
    (429.1768,311.5546) .. (429.0474,311.5546) -- cycle;
  \path[fill=cf38630] (429.6945,311.5546) .. controls (429.5651,311.5546) and
    (429.4788,311.8457) .. (429.4788,312.2823) -- (429.4788,313.0099) --
    (429.9102,313.0099) -- (429.9102,312.2823) .. controls (429.9102,311.8457) and
    (429.8239,311.5546) .. (429.6945,311.5546) -- cycle;
  \path[fill=cf38630] (430.3416,311.5546) .. controls (430.2122,311.5546) and
    (430.1259,311.8457) .. (430.1259,312.2823) -- (430.1259,313.0099) --
    (430.5573,313.0099) -- (430.5573,312.2823) .. controls (430.5573,311.8457) and
    (430.4710,311.5546) .. (430.3416,311.5546) -- cycle;
  \path[fill=cf38630] (429.6945,322.4698) .. controls (429.8239,322.4698) and
    (429.9102,322.1787) .. (429.9102,321.7421) -- (429.9102,321.0144) --
    (429.4788,321.0144) -- (429.4788,321.7421) .. controls (429.4788,322.1787) and
    (429.5651,322.4698) .. (429.6945,322.4698) -- cycle;
  \path[fill=cf38630] (430.3416,322.4698) .. controls (430.4710,322.4698) and
    (430.5573,322.1787) .. (430.5573,321.7421) -- (430.5573,321.0144) --
    (430.1259,321.0144) -- (430.1259,321.7421) .. controls (430.1259,322.1787) and
    (430.2122,322.4698) .. (430.3416,322.4698) -- cycle;
  \path[fill=cf38630] (429.0474,322.4698) .. controls (429.1768,322.4698) and
    (429.2631,322.1787) .. (429.2631,321.7421) -- (429.2631,321.0144) --
    (428.8317,321.0144) -- (428.8317,321.7421) .. controls (428.8317,322.1787) and
    (428.9180,322.4698) .. (429.0474,322.4698) -- cycle;
  \path[fill=cf38630] (428.4003,322.4698) .. controls (428.5297,322.4698) and
    (428.6160,322.1787) .. (428.6160,321.7421) -- (428.6160,321.0144) --
    (428.1846,321.0144) -- (428.1846,321.7421) .. controls (428.1846,322.1787) and
    (428.2709,322.4698) .. (428.4003,322.4698) -- cycle;
  \path[fill=cf38630] (427.7532,322.4698) .. controls (427.8826,322.4698) and
    (427.9689,322.1787) .. (427.9689,321.7421) -- (427.9689,321.0144) --
    (427.5375,321.0144) -- (427.5375,321.7421) .. controls (427.5375,322.1787) and
    (427.6238,322.4698) .. (427.7532,322.4698) -- cycle;
  \path[fill=cf38630] (427.1061,322.4698) .. controls (427.2355,322.4698) and
    (427.3218,322.1787) .. (427.3218,321.7421) -- (427.3218,321.0144) --
    (426.8904,321.0144) -- (426.8904,321.7421) .. controls (426.8904,322.1787) and
    (426.9767,322.4698) .. (427.1061,322.4698) -- cycle;
  \path[fill=cf38630] (426.4590,322.4698) .. controls (426.5884,322.4698) and
    (426.6747,322.1787) .. (426.6747,321.7421) -- (426.6747,321.0144) --
    (426.2433,321.0144) -- (426.2433,321.7421) .. controls (426.2433,322.1787) and
    (426.3296,322.4698) .. (426.4590,322.4698) -- cycle;
  \path[fill=cf38630] (425.8119,322.4698) .. controls (425.9413,322.4698) and
    (426.0276,322.1787) .. (426.0276,321.7421) -- (426.0276,321.0144) --
    (425.5962,321.0144) -- (425.5962,321.7421) .. controls (425.5962,322.1787) and
    (425.6825,322.4698) .. (425.8119,322.4698) -- cycle;
  \path[fill=cf38630] (425.1648,322.4698) .. controls (425.2942,322.4698) and
    (425.3805,322.1787) .. (425.3805,321.7421) -- (425.3805,321.0144) --
    (424.9491,321.0144) -- (424.9491,321.7421) .. controls (424.9491,322.1787) and
    (425.0354,322.4698) .. (425.1648,322.4698) -- cycle;
  \path[fill=cf38630] (424.5177,322.4698) .. controls (424.6471,322.4698) and
    (424.7334,322.1787) .. (424.7334,321.7421) -- (424.7334,321.0144) --
    (424.3020,321.0144) -- (424.3020,321.7421) .. controls (424.3020,322.1787) and
    (424.3883,322.4698) .. (424.5177,322.4698) -- cycle;
  \path[fill=cf38630] (423.8706,322.4698) .. controls (424.0000,322.4698) and
    (424.0863,322.1787) .. (424.0863,321.7421) -- (424.0863,321.0144) --
    (423.6549,321.0144) -- (423.6549,321.7421) .. controls (423.6549,322.1787) and
    (423.7412,322.4698) .. (423.8706,322.4698) -- cycle;
  \path[fill=cf38630] (423.2235,322.4698) .. controls (423.3529,322.4698) and
    (423.4392,322.1787) .. (423.4392,321.7421) -- (423.4392,321.0144) --
    (423.0078,321.0144) -- (423.0078,321.7421) .. controls (423.0078,322.1787) and
    (423.0941,322.4698) .. (423.2235,322.4698) -- cycle;
  \path[fill=cf38630] (422.5764,322.4698) .. controls (422.7058,322.4698) and
    (422.7921,322.1787) .. (422.7921,321.7421) -- (422.7921,321.0144) --
    (422.3607,321.0144) -- (422.3607,321.7421) .. controls (422.3607,322.1787) and
    (422.4470,322.4698) .. (422.5764,322.4698) -- cycle;
  \path[fill=cf38630] (421.9293,322.4698) .. controls (422.0587,322.4698) and
    (422.1450,322.1787) .. (422.1450,321.7421) -- (422.1450,321.0144) --
    (421.7136,321.0144) -- (421.7136,321.7421) .. controls (421.7136,322.1787) and
    (421.7999,322.4698) .. (421.9293,322.4698) -- cycle;
  \path[fill=cf38630] (430.7730,313.7376) -- (421.4979,313.7376) .. controls
    (421.3685,313.7376) and (421.2822,314.0287) .. (421.2822,314.4653) --
    (421.2822,319.5590) .. controls (421.2822,319.9957) and (421.3685,320.2867) ..
    (421.4979,320.2867) -- (430.7730,320.2867) .. controls (430.9024,320.2867) and
    (430.9887,319.9957) .. (430.9887,319.5590) -- (430.9887,314.4653) .. controls
    (430.9887,314.0287) and (430.9024,313.7376) .. (430.7730,313.7376) --
    cycle(430.7730,318.4675) .. controls (430.5357,318.4675) and
    (430.3416,317.8126) .. (430.3416,317.0122) .. controls (430.3416,316.2117) and
    (430.5357,315.5568) .. (430.7730,315.5568) -- (430.7730,318.4675) -- cycle;
  \begin{scope}[cm={{0.44842,0.0,0.0,0.44842,(507.33157,135.55645)}},fill=cf38630]
    \path[fill=cf38630] (90.0000,83.0000) -- (15.0000,83.0000) .. controls
      (13.9000,83.0000) and (13.0000,82.1000) .. (13.0000,81.0000) --
      (13.0000,80.0000) .. controls (13.0000,78.9000) and (13.9000,78.0000) ..
      (15.0000,78.0000) .. controls (15.7000,78.0000) and (16.4000,78.4000) ..
      (16.7000,79.0000) -- (89.1000,79.0000) -- (90.9000,77.2000) --
      (90.9000,37.8000) -- (88.5000,35.4000) .. controls (88.2000,35.0000) and
      (88.0000,34.5000) .. (88.0000,34.0000) -- (88.0000,22.0000) --
      (17.0000,22.0000) -- (17.0000,28.0000) .. controls (17.0000,29.1000) and
      (16.1000,30.0000) .. (15.0000,30.0000) .. controls (13.9000,30.0000) and
      (13.0000,29.1000) .. (13.0000,28.0000) -- (13.0000,20.0000) .. controls
      (13.0000,18.9000) and (13.9000,18.0000) .. (15.0000,18.0000) --
      (90.0000,18.0000) .. controls (91.1000,18.0000) and (92.0000,18.9000) ..
      (92.0000,20.0000) -- (92.0000,33.2000) -- (94.4000,35.6000) .. controls
      (94.8000,36.0000) and (95.0000,36.5000) .. (95.0000,37.0000) --
      (95.0000,78.0000) .. controls (95.0000,78.5000) and (94.8000,79.0000) ..
      (94.4000,79.4000) -- (91.4000,82.4000) .. controls (91.0000,82.8000) and
      (90.5000,83.0000) .. (90.0000,83.0000) -- cycle;
  \end{scope}
  \begin{scope}[cm={{0.44842,0.0,0.0,0.44842,(507.33157,135.55645)}},fill=cf38630]
    \path[fill=cf38630] (15.0000,65.0000) .. controls (13.9000,65.0000) and
      (13.0000,64.1000) .. (13.0000,63.0000) -- (13.0000,48.0000) .. controls
      (13.0000,46.9000) and (13.9000,46.0000) .. (15.0000,46.0000) .. controls
      (16.1000,46.0000) and (17.0000,46.9000) .. (17.0000,48.0000) --
      (17.0000,63.0000) .. controls (17.0000,64.1000) and (16.1000,65.0000) ..
      (15.0000,65.0000) -- cycle;
  \end{scope}
  \path[fill=cf38630] (517.4210,155.7353) -- (510.2463,155.7353) .. controls
    (509.8875,155.7353) and (509.5737,155.4214) .. (509.5737,155.0626) --
    (509.5737,150.1300) .. controls (509.5737,149.7713) and (509.8875,149.4574) ..
    (510.2463,149.4574) -- (517.4210,149.4574) .. controls (517.7797,149.4574) and
    (518.0936,149.7713) .. (518.0936,150.1300) -- (518.0936,155.0626) .. controls
    (518.0936,155.4214) and (517.7797,155.7353) .. (517.4210,155.7353) -- cycle;
  \path[fill=cf38630] (518.7662,170.0846) -- (512.4884,170.0846) .. controls
    (512.1296,170.0846) and (511.8157,169.7707) .. (511.8157,169.4120) --
    (511.8157,165.8247) .. controls (511.8157,165.4659) and (512.1296,165.1520) ..
    (512.4884,165.1520) -- (518.7662,165.1520) .. controls (519.1250,165.1520) and
    (519.4389,165.4659) .. (519.4389,165.8247) -- (519.4389,169.4120) .. controls
    (519.4389,169.7707) and (519.1250,170.0846) .. (518.7662,170.0846) -- cycle;
  \path[fill=cf38630] (529.3040,160.6678) .. controls (529.0350,160.6678) and
    (528.8556,160.8472) .. (528.8556,161.1163) -- (528.8556,161.5647) --
    (529.7525,161.5647) -- (529.7525,161.1163) .. controls (529.7525,160.8472) and
    (529.5731,160.6678) .. (529.3040,160.6678) -- cycle;
  \path[fill=cf38630] (527.9588,160.6678) .. controls (527.6898,160.6678) and
    (527.5104,160.8472) .. (527.5104,161.1163) -- (527.5104,161.5647) --
    (528.4072,161.5647) -- (528.4072,161.1163) .. controls (528.4072,160.8472) and
    (528.2278,160.6678) .. (527.9588,160.6678) -- cycle;
  \path[fill=cf38630] (530.6493,160.6678) .. controls (530.3803,160.6678) and
    (530.2009,160.8472) .. (530.2009,161.1163) -- (530.2009,161.5647) --
    (531.0977,161.5647) -- (531.0977,161.1163) .. controls (531.0977,160.8472) and
    (530.9184,160.6678) .. (530.6493,160.6678) -- cycle;
  \path[fill=cf38630] (531.9946,160.6678) .. controls (531.7255,160.6678) and
    (531.5461,160.8472) .. (531.5461,161.1163) -- (531.5461,161.5647) --
    (532.4430,161.5647) -- (532.4430,161.1163) .. controls (532.4430,160.8472) and
    (532.2636,160.6678) .. (531.9946,160.6678) -- cycle;
  \path[fill=cf38630] (533.3398,160.6678) .. controls (533.0708,160.6678) and
    (532.8914,160.8472) .. (532.8914,161.1163) -- (532.8914,161.5647) --
    (533.7882,161.5647) -- (533.7882,161.1163) .. controls (533.7882,160.8472) and
    (533.6089,160.6678) .. (533.3398,160.6678) -- cycle;
  \path[fill=cf38630] (534.6851,160.6678) .. controls (534.4160,160.6678) and
    (534.2366,160.8472) .. (534.2366,161.1163) -- (534.2366,161.5647) --
    (535.1335,161.5647) -- (535.1335,161.1163) .. controls (535.1335,160.8472) and
    (534.9541,160.6678) .. (534.6851,160.6678) -- cycle;
  \path[fill=cf38630] (536.0303,160.6678) .. controls (535.7613,160.6678) and
    (535.5819,160.8472) .. (535.5819,161.1163) -- (535.5819,161.5647) --
    (536.4787,161.5647) -- (536.4787,161.1163) .. controls (536.4787,160.8472) and
    (536.2994,160.6678) .. (536.0303,160.6678) -- cycle;
  \path[fill=cf38630] (537.3756,160.6678) .. controls (537.1065,160.6678) and
    (536.9271,160.8472) .. (536.9271,161.1163) -- (536.9271,161.5647) --
    (537.8240,161.5647) -- (537.8240,161.1163) .. controls (537.8240,160.8472) and
    (537.6446,160.6678) .. (537.3756,160.6678) -- cycle;
  \path[fill=cf38630] (538.7208,160.6678) .. controls (538.4518,160.6678) and
    (538.2724,160.8472) .. (538.2724,161.1163) -- (538.2724,161.5647) --
    (539.1692,161.5647) -- (539.1692,161.1163) .. controls (539.1692,160.8472) and
    (538.9899,160.6678) .. (538.7208,160.6678) -- cycle;
  \path[fill=cf38630] (540.0661,160.6678) .. controls (539.7970,160.6678) and
    (539.6177,160.8472) .. (539.6177,161.1163) -- (539.6177,161.5647) --
    (540.5145,161.5647) -- (540.5145,161.1163) .. controls (540.5145,160.8472) and
    (540.3351,160.6678) .. (540.0661,160.6678) -- cycle;
  \path[fill=cf38630] (541.4113,160.6678) .. controls (541.1423,160.6678) and
    (540.9629,160.8472) .. (540.9629,161.1163) -- (540.9629,161.5647) --
    (541.8597,161.5647) -- (541.8597,161.1163) .. controls (541.8597,160.8472) and
    (541.6804,160.6678) .. (541.4113,160.6678) -- cycle;
  \path[fill=cf38630] (542.7566,160.6678) .. controls (542.4875,160.6678) and
    (542.3082,160.8472) .. (542.3082,161.1163) -- (542.3082,161.5647) --
    (543.2050,161.5647) -- (543.2050,161.1163) .. controls (543.2050,160.8472) and
    (543.0256,160.6678) .. (542.7566,160.6678) -- cycle;
  \path[fill=cf38630] (544.1018,160.6678) .. controls (543.8328,160.6678) and
    (543.6534,160.8472) .. (543.6534,161.1163) -- (543.6534,161.5647) --
    (544.5503,161.5647) -- (544.5503,161.1163) .. controls (544.5503,160.8472) and
    (544.3709,160.6678) .. (544.1018,160.6678) -- cycle;
  \path[fill=cf38630] (545.4471,160.6678) .. controls (545.1780,160.6678) and
    (544.9987,160.8472) .. (544.9987,161.1163) -- (544.9987,161.5647) --
    (545.8955,161.5647) -- (545.8955,161.1163) .. controls (545.8955,160.8472) and
    (545.7161,160.6678) .. (545.4471,160.6678) -- cycle;
  \path[fill=cf38630] (544.1018,167.3941) .. controls (544.3709,167.3941) and
    (544.5503,167.2148) .. (544.5503,166.9457) -- (544.5503,166.4973) --
    (543.6534,166.4973) -- (543.6534,166.9457) .. controls (543.6534,167.2148) and
    (543.8328,167.3941) .. (544.1018,167.3941) -- cycle;
  \path[fill=cf38630] (545.4471,167.3941) .. controls (545.7161,167.3941) and
    (545.8955,167.2148) .. (545.8955,166.9457) -- (545.8955,166.4973) --
    (544.9987,166.4973) -- (544.9987,166.9457) .. controls (544.9987,167.2148) and
    (545.1780,167.3941) .. (545.4471,167.3941) -- cycle;
  \path[fill=cf38630] (542.7566,167.3941) .. controls (543.0256,167.3941) and
    (543.2050,167.2148) .. (543.2050,166.9457) -- (543.2050,166.4973) --
    (542.3082,166.4973) -- (542.3082,166.9457) .. controls (542.3082,167.2148) and
    (542.4875,167.3941) .. (542.7566,167.3941) -- cycle;
  \path[fill=cf38630] (541.4113,167.3941) .. controls (541.6804,167.3941) and
    (541.8598,167.2148) .. (541.8598,166.9457) -- (541.8598,166.4973) --
    (540.9629,166.4973) -- (540.9629,166.9457) .. controls (540.9629,167.2148) and
    (541.1423,167.3941) .. (541.4113,167.3941) -- cycle;
  \path[fill=cf38630] (540.0661,167.3941) .. controls (540.3351,167.3941) and
    (540.5145,167.2148) .. (540.5145,166.9457) -- (540.5145,166.4973) --
    (539.6177,166.4973) -- (539.6177,166.9457) .. controls (539.6177,167.2148) and
    (539.7970,167.3941) .. (540.0661,167.3941) -- cycle;
  \path[fill=cf38630] (538.7208,167.3941) .. controls (538.9899,167.3941) and
    (539.1692,167.2148) .. (539.1692,166.9457) -- (539.1692,166.4973) --
    (538.2724,166.4973) -- (538.2724,166.9457) .. controls (538.2724,167.2148) and
    (538.4518,167.3941) .. (538.7208,167.3941) -- cycle;
  \path[fill=cf38630] (537.3756,167.3941) .. controls (537.6446,167.3941) and
    (537.8240,167.2148) .. (537.8240,166.9457) -- (537.8240,166.4973) --
    (536.9272,166.4973) -- (536.9272,166.9457) .. controls (536.9272,167.2148) and
    (537.1065,167.3941) .. (537.3756,167.3941) -- cycle;
  \path[fill=cf38630] (536.0303,167.3941) .. controls (536.2994,167.3941) and
    (536.4787,167.2148) .. (536.4787,166.9457) -- (536.4787,166.4973) --
    (535.5819,166.4973) -- (535.5819,166.9457) .. controls (535.5819,167.2148) and
    (535.7613,167.3941) .. (536.0303,167.3941) -- cycle;
  \path[fill=cf38630] (534.6851,167.3941) .. controls (534.9541,167.3941) and
    (535.1335,167.2148) .. (535.1335,166.9457) -- (535.1335,166.4973) --
    (534.2366,166.4973) -- (534.2366,166.9457) .. controls (534.2366,167.2148) and
    (534.4160,167.3941) .. (534.6851,167.3941) -- cycle;
  \path[fill=cf38630] (533.3398,167.3941) .. controls (533.6089,167.3941) and
    (533.7882,167.2148) .. (533.7882,166.9457) -- (533.7882,166.4973) --
    (532.8914,166.4973) -- (532.8914,166.9457) .. controls (532.8914,167.2148) and
    (533.0708,167.3941) .. (533.3398,167.3941) -- cycle;
  \path[fill=cf38630] (531.9946,167.3941) .. controls (532.2636,167.3941) and
    (532.4430,167.2148) .. (532.4430,166.9457) -- (532.4430,166.4973) --
    (531.5461,166.4973) -- (531.5461,166.9457) .. controls (531.5461,167.2148) and
    (531.7255,167.3941) .. (531.9946,167.3941) -- cycle;
  \path[fill=cf38630] (530.6493,167.3941) .. controls (530.9184,167.3941) and
    (531.0977,167.2148) .. (531.0977,166.9457) -- (531.0977,166.4973) --
    (530.2009,166.4973) -- (530.2009,166.9457) .. controls (530.2009,167.2148) and
    (530.3803,167.3941) .. (530.6493,167.3941) -- cycle;
  \path[fill=cf38630] (529.3040,167.3941) .. controls (529.5731,167.3941) and
    (529.7525,167.2148) .. (529.7525,166.9457) -- (529.7525,166.4973) --
    (528.8556,166.4973) -- (528.8556,166.9457) .. controls (528.8556,167.2148) and
    (529.0350,167.3941) .. (529.3040,167.3941) -- cycle;
  \path[fill=cf38630] (527.9588,167.3941) .. controls (528.2278,167.3941) and
    (528.4072,167.2148) .. (528.4072,166.9457) -- (528.4072,166.4973) --
    (527.5104,166.4973) -- (527.5104,166.9457) .. controls (527.5104,167.2148) and
    (527.6898,167.3941) .. (527.9588,167.3941) -- cycle;
  \path[fill=cf38630] (546.3439,162.0131) -- (527.0620,162.0131) .. controls
    (526.7929,162.0131) and (526.6135,162.1925) .. (526.6135,162.4615) --
    (526.6135,165.6004) .. controls (526.6135,165.8695) and (526.7929,166.0489) ..
    (527.0620,166.0489) -- (546.3439,166.0489) .. controls (546.6130,166.0489) and
    (546.7924,165.8695) .. (546.7924,165.6004) -- (546.7924,162.4615) .. controls
    (546.7924,162.1925) and (546.6130,162.0131) .. (546.3439,162.0131) --
    cycle(546.3439,164.9278) .. controls (545.8507,164.9278) and
    (545.4471,164.5243) .. (545.4471,164.0310) .. controls (545.4471,163.5377) and
    (545.8507,163.1342) .. (546.3439,163.1342) -- (546.3439,164.9278) -- cycle;
  \begin{scope}[cm={{0.44842,0.0,0.0,0.44842,(540.95198,118.49685)}},fill=cf38630]
    \path[fill=cf38630] (15.0000,65.0000) .. controls (13.9000,65.0000) and
      (13.0000,64.1000) .. (13.0000,63.0000) -- (13.0000,48.0000) .. controls
      (13.0000,46.9000) and (13.9000,46.0000) .. (15.0000,46.0000) .. controls
      (16.1000,46.0000) and (17.0000,46.9000) .. (17.0000,48.0000) --
      (17.0000,63.0000) .. controls (17.0000,64.1000) and (16.1000,65.0000) ..
      (15.0000,65.0000) -- cycle;
  \end{scope}
  \path[fill=cf38630] (522.5746,147.2718) .. controls (522.4452,147.2718) and
    (522.3589,147.5629) .. (522.3589,147.9995) -- (522.3589,148.7271) --
    (522.7903,148.7271) -- (522.7903,147.9995) .. controls (522.7903,147.5629) and
    (522.7040,147.2718) .. (522.5746,147.2718) -- cycle;
  \path[fill=cf38630] (521.9275,147.2718) .. controls (521.7981,147.2718) and
    (521.7118,147.5629) .. (521.7118,147.9995) -- (521.7118,148.7271) --
    (522.1432,148.7271) -- (522.1432,147.9995) .. controls (522.1432,147.5629) and
    (522.0569,147.2718) .. (521.9275,147.2718) -- cycle;
  \path[fill=cf38630] (523.2217,147.2718) .. controls (523.0923,147.2718) and
    (523.0060,147.5629) .. (523.0060,147.9995) -- (523.0060,148.7271) --
    (523.4374,148.7271) -- (523.4374,147.9995) .. controls (523.4374,147.5629) and
    (523.3511,147.2718) .. (523.2217,147.2718) -- cycle;
  \path[fill=cf38630] (523.8688,147.2718) .. controls (523.7394,147.2718) and
    (523.6531,147.5629) .. (523.6531,147.9995) -- (523.6531,148.7271) --
    (524.0845,148.7271) -- (524.0845,147.9995) .. controls (524.0845,147.5629) and
    (523.9982,147.2718) .. (523.8688,147.2718) -- cycle;
  \path[fill=cf38630] (524.5159,147.2718) .. controls (524.3865,147.2718) and
    (524.3002,147.5629) .. (524.3002,147.9995) -- (524.3002,148.7271) --
    (524.7316,148.7271) -- (524.7316,147.9995) .. controls (524.7316,147.5629) and
    (524.6453,147.2718) .. (524.5159,147.2718) -- cycle;
  \path[fill=cf38630] (525.1630,147.2718) .. controls (525.0336,147.2718) and
    (524.9473,147.5629) .. (524.9473,147.9995) -- (524.9473,148.7271) --
    (525.3787,148.7271) -- (525.3787,147.9995) .. controls (525.3787,147.5629) and
    (525.2924,147.2718) .. (525.1630,147.2718) -- cycle;
  \path[fill=cf38630] (525.8101,147.2718) .. controls (525.6807,147.2718) and
    (525.5944,147.5629) .. (525.5944,147.9995) -- (525.5944,148.7271) --
    (526.0258,148.7271) -- (526.0258,147.9995) .. controls (526.0258,147.5629) and
    (525.9395,147.2718) .. (525.8101,147.2718) -- cycle;
  \path[fill=cf38630] (526.4572,147.2718) .. controls (526.3278,147.2718) and
    (526.2415,147.5629) .. (526.2415,147.9995) -- (526.2415,148.7271) --
    (526.6729,148.7271) -- (526.6729,147.9995) .. controls (526.6729,147.5629) and
    (526.5866,147.2718) .. (526.4572,147.2718) -- cycle;
  \path[fill=cf38630] (527.1043,147.2718) .. controls (526.9749,147.2718) and
    (526.8886,147.5629) .. (526.8886,147.9995) -- (526.8886,148.7271) --
    (527.3200,148.7271) -- (527.3200,147.9995) .. controls (527.3200,147.5629) and
    (527.2337,147.2718) .. (527.1043,147.2718) -- cycle;
  \path[fill=cf38630] (527.7514,147.2718) .. controls (527.6220,147.2718) and
    (527.5357,147.5629) .. (527.5357,147.9995) -- (527.5357,148.7271) --
    (527.9671,148.7271) -- (527.9671,147.9995) .. controls (527.9671,147.5629) and
    (527.8808,147.2718) .. (527.7514,147.2718) -- cycle;
  \path[fill=cf38630] (528.3985,147.2718) .. controls (528.2691,147.2718) and
    (528.1828,147.5629) .. (528.1828,147.9995) -- (528.1828,148.7271) --
    (528.6142,148.7271) -- (528.6142,147.9995) .. controls (528.6142,147.5629) and
    (528.5279,147.2718) .. (528.3985,147.2718) -- cycle;
  \path[fill=cf38630] (529.0456,147.2718) .. controls (528.9162,147.2718) and
    (528.8299,147.5629) .. (528.8299,147.9995) -- (528.8299,148.7271) --
    (529.2613,148.7271) -- (529.2613,147.9995) .. controls (529.2613,147.5629) and
    (529.1750,147.2718) .. (529.0456,147.2718) -- cycle;
  \path[fill=cf38630] (529.6927,147.2718) .. controls (529.5633,147.2718) and
    (529.4770,147.5629) .. (529.4770,147.9995) -- (529.4770,148.7271) --
    (529.9084,148.7271) -- (529.9084,147.9995) .. controls (529.9084,147.5629) and
    (529.8221,147.2718) .. (529.6927,147.2718) -- cycle;
  \path[fill=cf38630] (530.3398,147.2718) .. controls (530.2104,147.2718) and
    (530.1241,147.5629) .. (530.1241,147.9995) -- (530.1241,148.7271) --
    (530.5555,148.7271) -- (530.5555,147.9995) .. controls (530.5555,147.5629) and
    (530.4692,147.2718) .. (530.3398,147.2718) -- cycle;
  \path[fill=cf38630] (529.6927,158.1870) .. controls (529.8221,158.1870) and
    (529.9084,157.8959) .. (529.9084,157.4593) -- (529.9084,156.7316) --
    (529.4770,156.7316) -- (529.4770,157.4593) .. controls (529.4770,157.8959) and
    (529.5633,158.1870) .. (529.6927,158.1870) -- cycle;
  \path[fill=cf38630] (530.3398,158.1870) .. controls (530.4692,158.1870) and
    (530.5555,157.8959) .. (530.5555,157.4593) -- (530.5555,156.7316) --
    (530.1241,156.7316) -- (530.1241,157.4593) .. controls (530.1241,157.8959) and
    (530.2104,158.1870) .. (530.3398,158.1870) -- cycle;
  \path[fill=cf38630] (529.0456,158.1870) .. controls (529.1750,158.1870) and
    (529.2613,157.8959) .. (529.2613,157.4593) -- (529.2613,156.7316) --
    (528.8299,156.7316) -- (528.8299,157.4593) .. controls (528.8299,157.8959) and
    (528.9162,158.1870) .. (529.0456,158.1870) -- cycle;
  \path[fill=cf38630] (528.3985,158.1870) .. controls (528.5279,158.1870) and
    (528.6142,157.8959) .. (528.6142,157.4593) -- (528.6142,156.7316) --
    (528.1828,156.7316) -- (528.1828,157.4593) .. controls (528.1828,157.8959) and
    (528.2691,158.1870) .. (528.3985,158.1870) -- cycle;
  \path[fill=cf38630] (527.7514,158.1870) .. controls (527.8808,158.1870) and
    (527.9671,157.8959) .. (527.9671,157.4593) -- (527.9671,156.7316) --
    (527.5357,156.7316) -- (527.5357,157.4593) .. controls (527.5357,157.8959) and
    (527.6220,158.1870) .. (527.7514,158.1870) -- cycle;
  \path[fill=cf38630] (527.1043,158.1870) .. controls (527.2337,158.1870) and
    (527.3200,157.8959) .. (527.3200,157.4593) -- (527.3200,156.7316) --
    (526.8886,156.7316) -- (526.8886,157.4593) .. controls (526.8886,157.8959) and
    (526.9749,158.1870) .. (527.1043,158.1870) -- cycle;
  \path[fill=cf38630] (526.4572,158.1870) .. controls (526.5866,158.1870) and
    (526.6729,157.8959) .. (526.6729,157.4593) -- (526.6729,156.7316) --
    (526.2415,156.7316) -- (526.2415,157.4593) .. controls (526.2415,157.8959) and
    (526.3278,158.1870) .. (526.4572,158.1870) -- cycle;
  \path[fill=cf38630] (525.8101,158.1870) .. controls (525.9395,158.1870) and
    (526.0258,157.8959) .. (526.0258,157.4593) -- (526.0258,156.7316) --
    (525.5944,156.7316) -- (525.5944,157.4593) .. controls (525.5944,157.8959) and
    (525.6807,158.1870) .. (525.8101,158.1870) -- cycle;
  \path[fill=cf38630] (525.1630,158.1870) .. controls (525.2924,158.1870) and
    (525.3787,157.8959) .. (525.3787,157.4593) -- (525.3787,156.7316) --
    (524.9473,156.7316) -- (524.9473,157.4593) .. controls (524.9473,157.8959) and
    (525.0336,158.1870) .. (525.1630,158.1870) -- cycle;
  \path[fill=cf38630] (524.5159,158.1870) .. controls (524.6454,158.1870) and
    (524.7316,157.8959) .. (524.7316,157.4593) -- (524.7316,156.7316) --
    (524.3002,156.7316) -- (524.3002,157.4593) .. controls (524.3002,157.8959) and
    (524.3865,158.1870) .. (524.5159,158.1870) -- cycle;
  \path[fill=cf38630] (523.8688,158.1870) .. controls (523.9982,158.1870) and
    (524.0845,157.8959) .. (524.0845,157.4593) -- (524.0845,156.7316) --
    (523.6531,156.7316) -- (523.6531,157.4593) .. controls (523.6531,157.8959) and
    (523.7394,158.1870) .. (523.8688,158.1870) -- cycle;
  \path[fill=cf38630] (523.2217,158.1870) .. controls (523.3511,158.1870) and
    (523.4374,157.8959) .. (523.4374,157.4593) -- (523.4374,156.7316) --
    (523.0060,156.7316) -- (523.0060,157.4593) .. controls (523.0060,157.8959) and
    (523.0923,158.1870) .. (523.2217,158.1870) -- cycle;
  \path[fill=cf38630] (522.5746,158.1870) .. controls (522.7040,158.1870) and
    (522.7903,157.8959) .. (522.7903,157.4593) -- (522.7903,156.7316) --
    (522.3589,156.7316) -- (522.3589,157.4593) .. controls (522.3589,157.8959) and
    (522.4452,158.1870) .. (522.5746,158.1870) -- cycle;
  \path[fill=cf38630] (521.9275,158.1870) .. controls (522.0570,158.1870) and
    (522.1432,157.8959) .. (522.1432,157.4593) -- (522.1432,156.7316) --
    (521.7118,156.7316) -- (521.7118,157.4593) .. controls (521.7118,157.8959) and
    (521.7981,158.1870) .. (521.9275,158.1870) -- cycle;
  \path[fill=cf38630] (530.7712,149.4548) -- (521.4961,149.4548) .. controls
    (521.3667,149.4548) and (521.2804,149.7459) .. (521.2804,150.1825) --
    (521.2804,155.2763) .. controls (521.2804,155.7129) and (521.3667,156.0039) ..
    (521.4961,156.0039) -- (530.7712,156.0039) .. controls (530.9006,156.0039) and
    (530.9869,155.7129) .. (530.9869,155.2763) -- (530.9869,150.1825) .. controls
    (530.9869,149.7459) and (530.9006,149.4548) .. (530.7712,149.4548) --
    cycle(530.7712,154.1847) .. controls (530.5340,154.1847) and
    (530.3398,153.5298) .. (530.3398,152.7294) .. controls (530.3398,151.9289) and
    (530.5339,151.2740) .. (530.7712,151.2740) -- (530.7712,154.1847) -- cycle;

\end{tikzpicture}

